Bug 220917 - anaconda gets warnings about 'with'
Summary: anaconda gets warnings about 'with'
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC7Blocker
TreeView+ depends on / blocked
 
Reported: 2006-12-28 21:41 UTC by Michal Jaegermann
Modified: 2014-01-21 22:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-17 23:07:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2006-12-28 21:41:41 UTC
Description of problem:

When using /usr/lib/anaconda-runtime/pkgorder the following shows up:

/usr/lib/anaconda-runtime/pkgorder:66: Warning: 'with' will become
    a reserved keyword in Python 2.6

It appears that the same affects /usr/lib/anaconda-runtime/yumcache
as well.

Version-Release number of selected component (if applicable):
anaconda-runtime-11.2.0.7-1

Comment 1 Seth Vidal 2007-01-03 19:35:23 UTC
with is an argument to populate reposacks.

Comment 2 Jeremy Katz 2007-04-17 23:07:41 UTC
This is fixed for a while now


Note You need to log in before you can comment on or make changes to this bug.